Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 09:04:36 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Just wanted to tell you that the driver hang on the phone while I was talking to him because I couldn't received the shipment before 2 as I am at work. </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الأربعاء، ١٧ نوفمبر، ٢٠٢١ ١١:٤٦ م Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Aalzuman,</div>
<div>​<br>
</div>
<div dir="ltr">Thank you for your patience.<br>​<br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3308188